/*     218970 : 이미지      */
.img__218970__ {max-width:100%}
.img__218970__ * {box-sizing:border-box}
.img__218970__ a {display:block;vertical-align:top}
.img__218970__ img {width:px;vertical-align:top}

/*     218612 : 타이틀 텍스트      */
.title__218612__ {font-size:0}
.title__218612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218612__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218612__.style_top p {padding-top:10px}
.title__218612__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218612__.style_right p {padding-right:14px}
.title__218612__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218612__.style_bottom p {padding-bottom:12px}
.title__218612__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218612__.style_left p {padding-left:14px}
.title__218612__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218612__.style_circle1 p {padding-left:18px}
.title__218612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218612__.style_circle2 p {padding-left:18px}
.title__218612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218612__ p {font-size:32px}
	.title__218612__.style_top p:before {width:32px}
	.title__218612__.style_right p:before {height:32px}
	.title__218612__.style_bottom p:before {width:32px}
	.title__218612__.style_left p:before {height:32px}
}

/*     218613 : 타이틀 텍스트      */
.title__218613__ {font-size:0}
.title__218613__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218613__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218613__.style_top p {padding-top:10px}
.title__218613__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218613__.style_right p {padding-right:14px}
.title__218613__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218613__.style_bottom p {padding-bottom:12px}
.title__218613__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218613__.style_left p {padding-left:14px}
.title__218613__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218613__.style_circle1 p {padding-left:18px}
.title__218613__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218613__.style_circle2 p {padding-left:18px}
.title__218613__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218613__ p {font-size:20px}
	.title__218613__.style_top p:before {width:20px}
	.title__218613__.style_right p:before {height:20px}
	.title__218613__.style_bottom p:before {width:20px}
	.title__218613__.style_left p:before {height:20px}
}

/*     218614 : 공백      */
.solid_line__218614__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218614__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218614__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218614__ {height:80px;}
}

/*     219312 : 이미지      */
.img__219312__ {display:none;}

@media (max-width:768px){
.img__219312__ {display:block;max-width:100%}
.img__219312__ * {box-sizing:border-box}
.img__219312__ a {display:block;vertical-align:top}
.img__219312__ img {width:px;vertical-align:top}
}

/*     219311 : 공백      */
.solid_line__219311__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__219311__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__219311__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__219311__ {height:30px;}
}

/*     218615 : 장문 텍스트      */
.textarea__218615__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__218615__ p {font-size:26px}
}

/*     218616 : 장문 텍스트      */
.textarea__218616__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__218616__ p {font-size:20px}
}

/*     218971 : 이미지      */
.img__218971__ {max-width:100%}
.img__218971__ * {box-sizing:border-box}
.img__218971__ a {display:block;vertical-align:top}
.img__218971__ img {width:px;vertical-align:top}

@media (max-width:768px){.img__218971__{display:none;}}

/*     218618 : 공백      */
.solid_line__218618__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218618__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218618__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218618__ {height:60px;}
}

/*     218981 : 이미지      */
.img__218981__ {max-width:100%}
.img__218981__ * {box-sizing:border-box}
.img__218981__ a {display:block;vertical-align:top}
.img__218981__ img {width:px;vertical-align:top}

/*     218619 : 장문 텍스트      */
.textarea__218619__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__218619__ p {font-size:26px}
}

/*     218620 : 장문 텍스트      */
.textarea__218620__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__218620__ p {font-size:20px}
}

